import { resolve } from "path";
import { defineConfig, mergeConfig } from "vitest/config";
import baseConfig from "@turbostarter/vitest-config/base";

export default mergeConfig(
  baseConfig,
  defineConfig({
    resolve: {
      alias: {
        "~": resolve(__dirname, "./src"),
      },
    },
  }),
);
